@font-face {
    font-family: 'AvantGarde';
    src: url('fonts/avangbcp-webfont.eot');
    src: url('fonts/avangbcp-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/avangbcp-webfont.woff') format('woff'),
         url('fonts/avangbcp-webfont.ttf') format('truetype'),
         url('fonts/avangbcp-webfont.svg#AvantGardeBkCnPFLNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

/**{
	border: 0;
	padding: 0;
	margin: 0;
}*/

#sfWebDebugBar {
  width: auto;
}

body * {
	-webkit-font-smoothing: antialiased;
	font-smooth:always;
}

body{
	font-size: 12px;
	font-family: Arial, sans-serif;
  background: #F7F8F9;
  padding:0;
  margin:0;
}
body > div {
  width:100%;
}
body > div  > div {
  margin: 0 auto;
}

p, h1, h2, h3, h4, ul, li, a {
  padding:0;
  margin:0;
  text-decoration:none;
  color:inherit;
  list-style:none;
  font-weight:normal;
}

img{
	border: none;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clr{
	clear: both;
}

.clr-right {
	clear: right;
}

.clr-left {
	clear: left;
}

.magnifier{
	text-indent: -9999px;
	background: url(images/magnifier.png) no-repeat;
	width: 19px;
	height: 19px;
}


.guestbook-entry-name{
	float: left;
	font-weight: bold;
}
.guestbook-entry-date{
	float: right;
	font-size: 11px;
}
.guestbook-entry-message{
	clear: both;
	margin-top: 10px;
}

.article-entry-name a{
	float: left;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.article-entry-name a:hover{
	text-decoration: underline;
}

.article-entry-message{
	clear: both;
	margin-top: 10px;
}

.article-entry-date{
	float: right;
	font-size: 11px;
}

#pagination-links{
	float: right;
}
#pagination-links a{
	color: #000;
	font-weight: bold;
}

.gallery-items ul li{
	width: 110px;
	text-align: center;
	padding: 7px 10px;
}

/* HEADER */

#header {
  background: url(images/top_back.png) repeat-x top;
}
#header > div {
  height:inherit;
  background: url(images/top_fade.png) no-repeat top;
}
#header > div > div {
  height:inherit;
  width:900px;
  margin: 0 auto;
}
a#logo {
  width:230px;
  height:60px;
  background: url(images/logo.png) no-repeat center;
  margin: 30px 0;
  position:absolute;
}
#header .menu {
  padding:30px 0;
  height:60px;
  float:right;
  margin-right:25px;
  opacity:0;
  filter:alpha(opacity=0);
}
#header .menu li {
  float:left;
}
#header .menu li a {
  display:block;
  color:#5B5F63;
  font-size:14px;
  text-transform: uppercase;
  line-height:34px;
  height:34px;
  font-family:'AvantGarde';
  padding:13px 0;
  border-right: 1px solid rgba(0,0,0,0.15);
  border-left: 1px solid rgba(255,255,255,0.05);
  letter-spacing: 0.05em;
}
#header .menu li.first a {
  border-left: none;
}
#header .menu li.last a {
  border-right: none;
}
#header .menu li a span {
  display:block;
  padding: 0 8px;
}
#header .menu li a:hover {
  color:#FFF;
}
#header .menu li a.active span {
  background:#E01818;
  color:#FFF;
}

#promo {
  width:900px;
  height:440px;
  margin-bottom:-40px;
}
#promo div {
  position:absolute;
}
#promo div.image {
  height:440px;
  width:900px;
  * background: url(images/slider_image.png) no-repeat center;
  background: #FFF;
}
#promo div.fade {
  background: url(images/slider_shadow.png) bottom no-repeat;
  margin: 0 -50px -40px;
  width:1000px;
  height:480px;
}

#promo5 {
  width:900px;
  height:176px;
  margin-bottom:-40px;
}
#promo5 div {
  position:absolute;
}
#promo5 #slide {
  margin-left:-5px;
  height:176px;
  width:905px;
  overflow:hidden;
}
#promo5 ul.image {
  height:176px;
  width:905px;
}
#promo5 ul.image li {
  width:176px;
  height:176px;
  float:left;
  margin-left:5px;
}
#promo5 ul.image li img {
  width:176px;
  height:176px;
}
#promo5 div.fade {
  background: url(images/slider_shadow.png) bottom no-repeat;
  margin: 0 -50px -40px;
  width:1000px;
  height:216px;
}


/* CONTENT */

#content {
  
}

a.next {
  width:102px;
  height:40px;
  margin-left:-1px;
  margin-right:-1px;
  margin-top:10px;
  background: url(images/button.png) top no-repeat;
  color:#FFF !important;
  font-size:12px;
  line-height:40px;
  text-align:center;
  display:block;
  text-decoration:none !important;
}
a.next:hover {
  background-position:bottom;
}

#top {
  background:#EEF0F2 url(images/lead_back.png) repeat-x top;
}
#bottom {
  
}
#top img {
  float:right;
  padding-left:20px;
}
h1 a, h1 a:visited, h1 a span, h1 a:visited span {
  color: #0077DB !important;
  text-decoration:none !important;
}
h1.active a, h1.active a:visited, h1.active a span, h1.active a:visited span {
  color: #E01818 !important;
  text-decoration:none !important;
}
#top h1,
#bottom  h1{
  line-height:24px;
  color:#0077DB;
  font-size:20px;
  margin-bottom:10px;
  text-transform:uppercase;
  font-family: 'AvantGarde';
  letter-spacing: 0.05em;
}
#top p,
#bottom  p {
  font-size:14px;
  line-height: 19px;
  color:#3D3F41;
}
#bottom  .three li {
  float:left;
  width:200px;
  margin-left:60px;
  background:none;
  padding:0;
}
#bottom  .three li.first {
  margin-left:0;
}
#bottom  .three li h1{
  margin-bottom:10px;
  text-transform:none;
  margin-top:0;
}
#bottom  .three li h1.active {
  color:#E01818;
}
#bottom .three li p {
  font-size:12px;
  line-height: 17px;
}
#bottom  .three li img {
  background: url(images/img_back.png) center no-repeat;
  padding: 5px;
  margin: 25px -5px;
}


dl, dt, dd {
  margin:0;
  padding:0;
  vertical-align:top;
}

#bottom .gallery_item {
  padding-bottom:15px;
  margin-bottom:15px;
  padding-top:10px;
  border-bottom: 1px solid #E0E2E4;
}
#bottom .gallery_item h1 {
  margin-top:0;
}
#bottom .gallery_item dl {
  display:block;
  width:400px;
}
#bottom .gallery_item dt{
  width:100px;
  display:inline-block;
}
#bottom .gallery_item dd{
  width:300px;
  display:inline-block;
}
#bottom .gallery_item .gal_slide_frame {
  background: url(images/gal_img_back.png) center no-repeat;
  width:280px;
  height:200px;
  padding:5px;
  float:right;
}
#bottom .gallery_item .gal_slide {
  width:280px;
  height:200px;
}
#bottom .gallery_item .gal_slide img{
  width:280px;
  height:200px;
}

#bottom .gallery_item dt p{
  font-weight:bold;
}

#top > div {
  width:720px;
  padding:80px 90px 40px;
  margin: 0 auto;
}

#bottom > div {
  width:720px;
  padding:40px 90px;
  margin: 0 auto;
}

#page #top h1 {
  line-height:24px;
  font-size:24px;
  text-transform:uppercase;
  margin:0;
}
#page  h1{
  line-height:24px;
  font-size:20px;
  text-transform:none;
  margin: 30px 0 10px;
}
#page  h2 {
  font-size:14px;
  line-height: 19px;
  color:#3D3F41;
  font-weight:bold;
  margin: 30px 0 10px;
}
#page a {
  color:#E01818;
  text-decoration:none;
}
#page a:hover {
  text-decoration:underline;
}
#page p {
  font-size:14px;
  line-height: 19px;
  color:#3D3F41;
  margin-top:10px;
}
#page ul {
  margin-top:10px;
}
#page li {
  float:none;
  margin:0;
  padding:0;
  font-size:14px;
  line-height: 19px;
  color:#3D3F41;
  width:auto;
  margin-bottom:4px;
  padding-left:15px;
  background: url(images/li_square.png) no-repeat left;
}
#page #top > div {
  padding:90px 90px 30px;
}
#page #bottom > div {
  padding:20px 90px 40px;
}

/* FOOTER */

#footer {
  background: url(images/footer_back.png) repeat-x bottom;
  height:135px;
}
#footer,
#footer * {
  color:#959799;
  font-size:12px;
  line-height:12px;
}
#footer h1 {
  font-weight:bold;
}
#footer h1,
#footer p,
#footer li {
  margin-bottom:5px;
}
#footer a,
#footer a * {
  color:#0077DB;
}
#footer a:hover,
#footer a:hover * {
  color:#FFF;
}
#footer > div {
  height:inherit;
  background: url(images/footer_fade.png) no-repeat bottom;
}
#footer > div > div {
  width:720px;
  padding:43px 90px;
  margin: 0 auto;
}

#copy {
  float:left;
  width:300px;
  height:49px;
}
#copy span {
  width:34px;
  height:34px;
  float:left;
  margin-bottom:25px;
  margin-right:15px;
  background: url(images/logo.png) -30px -13px;
}
#footer .menu {
  float:right;
  height:49px;
  width:auto;
  display:inline-block;
}
#footer .menu ul {
  float:left;
}
#footer .menu li {
  display:block;
  padding-left:50px;
}

#szecheny {
  background: #FFF;
}
#szecheny > div {
    margin: 0 auto;
    padding: 50px 90px;
    width: 720px;
}
#szecheny a {
  background: url(images/szecheny.png) no-repeat center;
  display:block;
  width:720px;
  height:100px;
}